How to install libnppi7.0 on Debian 9 (Stretch)